SENTRY_LARAVEL_DSN=${PDCI_SENTRY_LARAVEL_DSN}

APP_NAME=${PDCI_SENTRY_TESTE_SG_SISTEMA}
APP_ENV=${PDCI_APPLICATION_ENV}
APP_VERSION=${PDCI_APP_VERSAO}
APP_KEY=base64:DmbsqHO7KlxdlUI2HTnicbPN53aO7MtmTl1al3/V4wk=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=${PDCI_SENTRY_TESTE_VIRTUAL_PROTO}://${PDCI_SENTRY_TESTE_VIRTUAL_HOST}/
APP_SG_SISTEMA=${PDCI_SENTRY_TESTE_SG_SISTEMA}
APP_PROTO=${PDCI_SENTRY_TESTE_VIRTUAL_PROTO}

LOG_CHANNEL=stack

# configurações definidas no arquivo .env.docker.dev
DB_CONNECTION=pgsql
DB_HOST=${PDCI_DB_HOST}
DB_PORT=${PDCI_DB_PORT}
DB_DATABASE=${PDCI_DB_NAME}
DB_USERNAME=${PDCI_DB_USER}
DB_PASSWORD=${PDCI_DB_PASSWORD}
DB_SCHEMA=${PDCI_DB_SCHEMA}

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=${MAIL_USERNAME}
MAIL_PASSWORD=${MAIL_PASSWORD}
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=redmine-projetos@icmbio.gov.br
MAIL_FROM_NAME=${PDCI_SENTRY_TESTE_SG_SISTEMA}

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
